@charset "UTF-8";
/*css reset*/
body { margin: 0 auto;  font-family: "Microsoft YaHei UI", "微软雅黑", \5FAE\8F6F\96C5\9ED1; font-size: 14px; color: #333;background:#f2f2f2!important ;}
a, a:link, a:visited, a:hover { text-decoration: none; font-family: "Microsoft YaHei UI", "微软雅黑", \5FAE\8F6F\96C5\9ED1; font-size: 14px; color: #333; }
ul, li, p, a { margin: 0; padding: 0; list-style: none; }
img { border: none; display: inline-block; }
/*END css reset*/

/*my css reset*/
h1,h2,h3,h4,h5,p,a,span {margin:0;padding:0;font-weight:normal;font-size:14px;color:#333;}
iframe {margin:0;padding:0;display:block;}
.fl {float:left;}
.fr {float:right;}
.mb1 {margin-bottom:10px;}
.mb2 {margin-bottom:20px;}
.mt2 {margin-top:20px;}
.mb25 {margin-bottom:25px;}
.mb3 {margin-bottom:30px;}
.mb4 {margin-bottom:40px;}
.mb5 {margin-bottom:50px;}
.mtf20 {margin-top:-20px!important;}
.mtf40 {margin-top:-40px!important;}
.ovh {overflow: hidden;}
.noMar {margin: 0!important;}
.noPad {padding: 0 20px!important;}
.noPadTop {padding: 0 20px 20px 20px !important;}
a img,img,embed,object {border:none;vertical-align:middle;}
/*END my css reset*/
.container{/* background:#f2f2f2; */}
.index {width:100%;}
.indexMain {max-width:1160px;margin:0 auto;padding: 20px;background-color: #fff;}
.box {overflow: hidden; width: 100%;}
.head_logo{display:none;}
.nav{display:none!important;}
.indexListBox {overflow: hidden;width: 550px;/* min-height: 350px; */}
/* Tab List */
.tabList {overflow:hidden;width:100%;}
.tabList li {position:relative;height: 45px;line-height: 45px;padding-left: 20px;border-bottom: 1px dashed #a0a0a0;}
.tabList li a {width:82%;display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;font-size: 15px;}
.tabList b {position: absolute;top: 20px;left: 0;display: block;width: 4px;height: 4px;border-radius: 50%;background-color: #b5b7b8;}
.tabList span {position: absolute;top: 0px;right: 0px;color: #828282;font-size: 14px;font-family: auto;}
.tabList li a:hover,.gxlListBox li a:hover,.mapcc li a:hover { text-decoration: underline;color: #1a1f79; }

.tabList1 li {border-top:1px dashed #a0a0a0;}
.tabList1 li em{font-style:normal;color:#fff;background:#1a1f79;padding:8px;border-radius:8px;margin-top: 0px;display:inline-block}
.tabList1 li a.bluetitle{color:#03357c;font-size:22px;text-align:center;display: block;margin: -20px 0 10px 0;font-weight: bold;}
.tabList1 li p{color:#0c0c0c;font-size:19px;text-align:center;margin-bottom: 10px;font-family: sans-serif;}
/* Title */
.titleBox {overflow: hidden;width: 100%;border-bottom: 1px solid #a0a0a0;margin-bottom: 5px;}
.titleBox h3 {float: left;font-size: 27px;color: #ffdd05;width: 240px;font-family: sans-serif;padding: 5px 0;text-align: center;}
.titleBox a {float: right;color: #757574;margin-top: 0;font-size: 15px!important;padding-bottom: 5px;}

/* SuperFocus */
#jjxwLinkBox .eps-dn{left:0!important;top:0!important;}
.superFocusBox {width:550px;height: 350px;overflow:hidden;float:left;position:relative;}
.superFocusBox .superFocusCentent img {width:550px;height:330px;display:block;}
/* Focus Centent */
.superFocusBox .superFocusCentent {position:relative;height:100%;z-index:0;}
.superFocusBox .superFocusCentent li {zoom:1;vertical-align:middle;}
.superFocusBox .superFocusCentent .focusTitle {width:550px;height:50px;line-height:50px;font-size:18px;color:#fff;background:url('/uiFramework/commonResource/image/2021073012415050286.png') repeat-x;text-indent:20px;display:block;position:absolute;bottom:0px;}
/* Focus Dot */
.superFocusBox .superFocusFeatures {position:absolute;right:10px;bottom:20px;z-index:1;}
.superFocusBox .superFocusFeatures ul {overflow:hidden;zoom:1;float:left;}
.superFocusBox .hd li {width:14px;height:14px;background: url('/uiFramework/commonResource/image/2021073012434217914.png') no-repeat;border-radius: 50%; margin-right:10px;float:left;cursor:pointer;font-size:0;}
.superFocusBox .hd .on {background: #fff;}
/* Focus Btn */
.superFocusBox .superFocusPrevBtn,.superFocusBox .superFocusNextBtn {position:absolute;left:0%;top:50%;margin-top:-35px;display:block;width:40px;height:70px;background:url('/uiFramework/commonResource/image/2021073012425790654.png') no-repeat;filter:alpha(opacity=60);opacity:0;}
.superFocusBox .superFocusNextBtn {left:auto;right:0%;background:url('/uiFramework/commonResource/image/2021073012424562579.png') no-repeat;}
.superFocusBox:hover .superFocusPrevBtn,.superFocusBox:hover .superFocusNextBtn {filter:alpha(opacity=100);opacity:.7;}
.superFocusBox .superFocusPrevBtnStop {display:none;}
.superFocusBox .superFocusNextBtnStop {display:none;}
.tempWrap li.clone{display: flex;}
.slideBox02{
   float:left;
   width:550px;
   height: 350px;
   position:relative;
   margin:0;
}
.slideBox02 .hd{
  height:24px;
  overflow:hidden;
  position:absolute;
  right:15px;
  bottom: 20px;
  z-index:1;
}
.slideBox02 .hd ul{
  overflow:hidden;
  zoom:1;
  float:left;
}


.slideBox02 .bd{
  position:relative;
  height:100%;
  z-index:0;
  overflow:hidden;
}
.slideBox02 .bd li {
    zoom: 1;
    vertical-align: middle;
}


.slideBox02 .bd li span a{
 overflow: hidden;
 width: 100%;
 /* height: 35px; */
 /* line-height: 35px; */
 background: rgba(0, 0, 0, .6);
 display: block;
 font-size: 18px;
 color: #fff;
 position: absolute;
 bottom: 0px;
 left: 0px;
 padding-left: -10px;
}
.bd img{width: 550px;height: 350px;}

/* BEGIN 艺术专题 */
.yishuBg {background:none;background-color:#1a1f79;}
.subMain {max-width:1200px;margin: 0 auto;/* z-index: 100000; */position: relative;padding-top: 700px;overflow: hidden;}
.ysZtBg {width:100%;margin:0 auto;background: url(/uiFramework/commonResource/image/2026082810013366675.png) no-repeat top center;background-size: 100% 100%;}

.ysSuperFocusBox {width:100%;height: 385px;overflow:hidden;/* position:relative; *//* margin-bottom: 100px; */}
.ysSuperFocusBox .ysSuperFocusCentent {height:100%;z-index:0;position: absolute;/* left:50%; *//* margin-left:-960px; */top:0;}
.ysSuperFocusBox .bd  img {width: 100%!important;height: 385px!important;display:block;}
.ysSuperFocusBox  .superFocusBox{width:100%!important;height: 385px!important;}
.ysSuperFocusBox  .slideBox02{width:100%!important;height: 385px!important;}
.tempWrap{width:100%!important}
/* Focus Dot */
.ysSuperFocusBox .ysSuperFocusFeatures {position:absolute;bottom:50px;left:50%;margin-left:-58px;z-index:1;}
.ysSuperFocusBox .ysSuperFocusFeatures ul {overflow:hidden;zoom:1;float:left;}
.ysSuperFocusBox .ysSuperFocusFeatures ul li {width:19px;height:19px;background: url('/uiFramework/commonResource/image/2021080909580543344.png') no-repeat;border-radius: 50%; margin-right:10px;float:left;cursor:pointer;font-size:0;}
.ysSuperFocusBox .ysSuperFocusFeatures ul li.on {background: url('/uiFramework/commonResource/image/2021080909572473990.png') no-repeat;}
/* Focus Btn */
.ysSuperFocusBox .ysSuperFocusPrevBtn,
.ysSuperFocusBox .ysSuperFocusNextBtn {
  position: absolute;
  left: 6%;
  top: 50%;
  margin-top: -35px;
  display: block;
  width: 58px;
  height: 98px;
  background: url('/uiFramework/commonResource/image/2021080913332461182.png') no-repeat;
  filter: alpha(opacity=60);
  opacity: 0;
}
.ysSuperFocusBox .ysSuperFocusNextBtn {left:auto;right:6%;background:url('/uiFramework/commonResource/image/2021080913330919790.png') no-repeat;}
.ysSuperFocusBox:hover .ysSuperFocusPrevBtn,.ysSuperFocusBox:hover .ysSuperFocusNextBtn {filter:alpha(opacity=100);opacity:1;}
.ysSuperFocusBox .ysSuperFocusPrevBtnStop {display:none;}
.ysSuperFocusBox .ysSuperFocusNextBtnStop {display:none;}
.ysBox {width: 1140px;min-height:285px;padding: 30px 30px;background-color:#fff;overflow:hidden;margin-bottom: 25px;}
.ysTop {}
.ysListBox {width: 550px;}
.ysTitleBg h3 {background: url(/uiFramework/commonResource/image/2023090415260718745.png);background-size: 100% 100%;}
.ysImgLinkBox {width:1140px;min-height:260px;padding:0 30px;background-color:#fff;overflow:hidden;margin-bottom:100px;border-bottom:10px solid #191d73;}
.ysImgLinkBox a {width:552px;height:220px;display:block;margin-top:35px;float:left;}
.ysImgLinkBox a:nth-child(2) {width:552px;height:220px;display:block;margin-top:35px;float:right;}
.ysImgLinkBox span {display:block;text-align:center;margin-top:15px;}
/* END 艺术专题 */
.txBox {position: fixed; top: 385px; right: 0px;width: 94px; height: 122px;}
.smBoxImg4 {position: absolute; top: 22px; right: 0;}
.closeTxSm {position: absolute; top: 0; right: 0;cursor: pointer;}


#ystp{width: 535px;height: 330px;}
#yszx{width: 570px;}
#cpzp{width: 466px;}
#cptp{width: 610px;height: 370px;}
#zyzp{width: 466px;}
#zytp{width: 610px;height: 370px;}
#gsjx{width:530px;}
#yspl{width:570px;}


/* Friend Link */
.frBox {width: 1198px;line-height:98px;height:98px;position:relative;margin: 30px auto 40px auto;border: 1px solid #d4d4d4;padding: 0;background: #fff;}
.frBox h2 {float:left;font-size: 0;width: 258px; height: 98px;background: url('/uiFramework/commonResource/image/2021073010201541489.jpg') no-repeat;}
.frBox select {border:1px solid #d3d3d3;font-size:14px;margin-right:30px;cursor:pointer;min-width:178px;height:36px;}










@media screen and (max-width: 980px){
@charset "UTF-8";
/*css reset*/
body { margin: 0 auto;  font-family: "Microsoft YaHei UI", "微软雅黑", \5FAE\8F6F\96C5\9ED1; font-size: 14px; color: #333;background:none!important ;background-color: #1a1f79!important;}
a, a:link, a:visited, a:hover { text-decoration: none; font-family: "Microsoft YaHei UI", "微软雅黑", \5FAE\8F6F\96C5\9ED1; font-size: 14px; color: #333; }
ul, li, p, a { margin: 0; padding: 0; list-style: none; }
img { border: none; display: inline-block; }
/*END css reset*/

/*my css reset*/
h1,h2,h3,h4,h5,p,a,span {margin:0;padding:0;font-weight:normal;font-size:14px;color:#333;}
iframe {margin:0;padding:0;display:block;}
.fl {float:left;}
.fr {float:right;}
.mb1 {margin-bottom:10px;}
.mb2 {margin-bottom:20px;}
.mt2 {margin-top:20px;}
.mb25 {margin-bottom:25px;}
.mb3 {margin-bottom:30px;}
.mb4 {margin-bottom:40px;}
.mb5 {margin-bottom:50px;}
.mtf20 {margin-top:-20px!important;}
.mtf40 {margin-top:-40px!important;}
.ovh {overflow: hidden;}
.noMar {margin: 0!important;}
.noPad {padding: 0 20px!important;}
.noPadTop {padding: 0 20px 20px 20px !important;}
a img,img,embed,object {border:none;vertical-align:middle;}
/*END my css reset*/

.index {width:100%;}
.indexMain {max-width:1160px;margin:0 auto;padding: 20px;background-color: #fff;}
.box {overflow: hidden; width: 100%;}
.head_logo{display:none;}
.nav{display:none!important;}
.indexListBox {overflow: hidden;width: 565px;height: auto;}
/* Tab List */
.tabList {overflow:hidden;width:100%;}
.tabList li {position:relative;height:30px;line-height:30px;padding-left: 20px;}
.tabList li a {width:82%;display:block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.tabList b {position: absolute; top: 13px; left: 6px; display: block; width: 4px; height: 4px;border-radius: 50%; background-color: #b5b7b8;}
.tabList span {position: absolute; top: 0px; right: 0px;color: #828282;}
.tabList li a:hover,.gxlListBox li a:hover,.mapcc li a:hover { text-decoration: underline;color: #7c643b; }
/* Title */
.titleBox {overflow: hidden; width: 100%; height: 33px; line-height: 33px;margin-bottom: 15px;}
.titleBox h3 {float: left; font-size: 16px; color: #fff;padding: 0 15px;background: #c0a981;height: 33px; line-height: 33px;}
.titleBox a {float: right;color: #757574;}


/* Focus Btn */
.superFocusBox .superFocusPrevBtn,.superFocusBox .superFocusNextBtn {position:absolute;left:0%;top:50%;margin-top:-35px;display:block;width:40px;height:70px;background:url('/uiFramework/commonResource/image/2021073012425790654.png') no-repeat;filter:alpha(opacity=60);opacity:0;}
.superFocusBox .superFocusNextBtn {left:auto;right:0%;background:url('/uiFramework/commonResource/image/2021073012424562579.png') no-repeat;}
.superFocusBox:hover .superFocusPrevBtn,.superFocusBox:hover .superFocusNextBtn {filter:alpha(opacity=100);opacity:.7;}
.superFocusBox .superFocusPrevBtnStop {display:none;}
.superFocusBox .superFocusNextBtnStop {display:none;}
/* BEGIN 艺术专题 */
.yishuBg {background:none;background-color:#1a1f79;}
.subMain {max-width:1200px;margin:0 auto;background-color: #fff;}
.ysZtBg {width:100%;/*height:753px;*/background-position:top center;}
.ysZtBg img{width:100%; height: auto;}
.ysSuperFocusBox {width:100%;height: 200px;overflow:hidden;position:relative;margin-bottom: 10px;}
.ysSuperFocusBox .ysSuperFocusCentent {height:100%;z-index:0;position: absolute;left: 0;margin-left: 0;top:0;width: 100%;}
.ysSuperFocusBox .ysSuperFocusCentent img {width: 100%;height: auto;display:block;}
/* Focus Dot */
.ysSuperFocusBox .ysSuperFocusFeatures {position:absolute;bottom:50px;left:50%;margin-left:-58px;z-index:1;}
.ysSuperFocusBox .ysSuperFocusFeatures ul {overflow:hidden;zoom:1;float:left;}
.ysSuperFocusBox .ysSuperFocusFeatures ul li {width:19px;height:19px;background: url('/uiFramework/commonResource/image/2021080909580543344.png') no-repeat;border-radius: 50%; margin-right:10px;float:left;cursor:pointer;font-size:0;}
.ysSuperFocusBox .ysSuperFocusFeatures ul li.on {background: url('/uiFramework/commonResource/image/2021080909572473990.png') no-repeat;}
/* Focus Btn */
.ysSuperFocusBox .ysSuperFocusPrevBtn,
.ysSuperFocusBox .ysSuperFocusNextBtn {
  position: absolute;
  left: 6%;
  top: 18%;
  margin-top: -32px;
  display: block;
  width: 58px;
  height: 98px;
  background: url('/uiFramework/commonResource/image/2021080913332461182.png') no-repeat;
  filter: alpha(opacity=60);
  opacity: 0;
}
.ysSuperFocusBox .ysSuperFocusNextBtn {left:auto;right: 3%;background:url('/uiFramework/commonResource/image/2021080913330919790.png') no-repeat;}
.ysSuperFocusBox:hover .ysSuperFocusPrevBtn,.ysSuperFocusBox:hover .ysSuperFocusNextBtn {filter:alpha(opacity=100);opacity:1;}
.ysSuperFocusBox .ysSuperFocusPrevBtnStop {display:none;}
.ysSuperFocusBox .ysSuperFocusNextBtnStop {display:none;}
.ysBox {width: 100%;min-height:285px;padding: 0;background-color:#fff;overflow:hidden;margin-bottom: 10px;border-bottom:10px solid #191d73;}
.ysTop {border-bottom:10px solid #0b0d34;}
.ysListBox {width: 96%;display: block;margin: 10px auto;float: none!important;}
.ysTitleBg h3 {background-color:#19209a;}
.ysImgLinkBox {width: 100%;min-height:260px;padding: 0;background-color:#fff;overflow:hidden;margin-bottom: 10px;border-bottom: 0;}
.ysImgLinkBox a {width: 96%;height:220px;display:block;margin-top: 10px;float: none;margin: 10px auto 0;}
.ysImgLinkBox a:nth-child(2) {width: 96%;height:220px;display:block;float: none;margin: 10px auto;}
.ysImgLinkBox a img{width:100%;}
.ysImgLinkBox span {display:block;text-align:center;margin-top:15px;}
/* END 艺术专题 */
.txBox {position: fixed; top: 385px; right: 0px;width: 94px; height: 122px;}
.smBoxImg4 {position: absolute; top: 22px; right: 0;}
.closeTxSm {position: absolute; top: 0; right: 0;cursor: pointer;}






/* Friend Link */
.frBox {width: 1198px;line-height:98px;height:98px;position:relative;margin: 30px auto 40px auto;border: 1px solid #d4d4d4;padding: 0;background: #fff;}
.frBox h2 {float:left;font-size: 0;width: 258px; height: 98px;background: url('/uiFramework/commonResource/image/2021073010201541489.jpg') no-repeat;}
.frBox select {border:1px solid #d3d3d3;font-size:14px;margin-right:30px;cursor:pointer;min-width:178px;height:36px;}




}